<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <header>
        <a href="list.html">Main Page</a>
    </header>
    <link href="recipes.css" rel="stylesheet">
</head>
<body>
    <h1>Vegetarian Tacos</h1>
    <img id="pic1" src ="https://mks.io/public-tacos" style="width: 200px; height: 200px"
     alt="Vegetarian Tacos">
     <p>4.3 stars</p>
     <h2>Ingredients</h2>
     <table>
        <thead>
            <tr>
                <th>Amount</th>
                <th>Food Item</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>1 cup</td>
                <td>Green beans</td>
            </tr>
            <tr>
                <td>3 ears</td>
                <td>Fresh corn</td>
            </tr>
            <tr>
                <td>2 cups</td>
                <td>Tomatillo salsa</td>
            </tr>
            <tr>
                <td>8</td>
                <td>corn tortillas</td>
            </tr>
            <tr>
                <td>0.5 cups</td>
                <td>Cotija cheese</td>
            </tr>
        </tbody>
    </table>
    <h2>Steps</h2>
    <ol>
        <li>Blanch the green beans</li>
        <li>Grill the green beans and the ears of corn</li>
        <li>Chop the green beans</li>
        <li>Slice the corn off the cob</li>
        <li>Grill the tortillas</li>
        <li>Assemble the tacos with veggies, salsa, and cheese</li>
    </ol>
</body>
<p>
<footer>Made with love by Scrumptious Recipes</footer>
</p>
</html>
